lastAccountName: Discord
timestamps:
  login: 1551117152360
  lastteleport: 1551117197879
  logout: 1551117249408
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1258.8224849010605
  y: 77.0
  z: 1296.6638931787425
  yaw: 3.403129
  pitch: -6.672141
logoutlocation:
  world: world
  x: -1258.6126592099672
  y: 77.0
  z: 1296.6594906572193
  yaw: -4.546814
  pitch: 8.027855
